Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - p -

- ParseArguments() : commontraining.cpp , commontraining.h
- ParseBoxFileStr() : boxread.h , boxread.cpp
- partition_coords() : oldbasel.cpp , oldbasel.h
- partition_line() : oldbasel.h , oldbasel.cpp
- pause_continue() : tprintf.cpp , tprintf.h
- pgeditor_msg() : pgedit.cpp , pgedit.h
- pgeditor_show_point() : pgedit.cpp , pgedit.h
- pick_x_height() : oldbasel.h , oldbasel.cpp
- pixels_to_pts() : output.cpp
- plot_blob_list() : blobbox.cpp , blobbox.h
- plot_box_list() : drawtord.cpp , drawtord.h
- plot_fp_cells() : drawtord.cpp , drawtord.h
- plot_fp_cells2() : drawtord.cpp , drawtord.h
- plot_fp_word() : topitch.cpp , topitch.h
- plot_parallel_row() : drawtord.cpp , drawtord.h
- plot_row_cells() : drawtord.cpp , drawtord.h
- plot_to_row() : drawtord.cpp , drawtord.h
- plot_word_decisions() : drawtord.cpp , drawtord.h
- point_in_seam() : seam.cpp , seam.h
- point_in_split() : seam.cpp , seam.h
- point_used_by_seam() : seam.cpp , seam.h
- point_used_by_split() : seam.cpp , seam.h
- PointInside() : mergenf.cpp , mergenf.h
- poly2() : polyaprx.cpp , polyaprx.h
- pop() : oldlist.cpp , oldlist.h
- pop_queue() : bestfirst.h
- pre_associate_blobs() : makerow.cpp , makerow.h
- preserve_outline() : chopper.cpp , chopper.h
- preserve_outline_tree() : chopper.cpp , chopper.h
- print_block_counts() : topitch.cpp , topitch.h
- print_char_choices_list() : ratngs.cpp , ratngs.h
- print_pitch_sd() : topitch.cpp , topitch.h
- print_ratings_info() : ratngs.h , ratngs.cpp
- print_ratings_list() : ratngs.cpp , ratngs.h
- print_seam() : seam.h , seam.cpp
- print_seams() : seam.h , seam.cpp
- print_split() : split.h , split.cpp
- print_state() : states.cpp , states.h
- print_word_alternates_list() : ratngs.cpp , ratngs.h
- PrintNormMatch() : normmatch.cpp
- PrintProtos() : protos.cpp , protos.h
- PrintSegmentationStats() : ocrblock.cpp , ocrblock.h
- PTIsImageType() : publictypes.h
- PTIsLineType() : publictypes.h
- PTIsTextType() : publictypes.h
- push() : oldlist.cpp , oldlist.h
- push_last() : oldlist.cpp , oldlist.h